<?xml version="1.0" encoding="UTF-8"?>
<Class name="ParentWork">
    <Relation field="Operation" name="Operation" type="MULTI_TO_ONE" owner="false">
    </Relation>
    <Relation field="Works" name="Work" reverse="ParentWork" type="ONE_TO_MULTI" owner="true">
    </Relation>
</Class>